Install error

Permalink
Hvy do this error message come after sendt all concrete files til hostserver, and shall start installation?????? Someone who know??

Fatal error: Cannot use Concrete\Core\Foundation\Object as Object because 'Object' is a special class name in /customers/c/4/1/vision-garasjeporter.no/httpd.www/concrete/src/Foundation/ClassLoader.php on line 5

Falconova
View Replies:
ConcreteOwl replied on at Permalink Reply
ConcreteOwl
That error message is displaying because your version of concrete5 is not compatible with the version of PHP running on the server.
So, either install a later version of concrete5 or ask the server techs to roll back the version of PHP to an earlier compatible version.
Falconova replied on at Permalink Reply
Falconova
it use Php 7.3, and i have install before on an another domaine before without problems
Falconova replied on at Permalink Reply
Falconova
Now i have installed the version PhP 7.4 so we see how that will go
Gondwana replied on at Permalink Reply
Gondwana
It sounds to me like you're trying to install an old version of concrete5. You may need an old version of php.
Falconova replied on at Permalink Reply
Falconova
no. I install concrete 8.5.4
Gondwana replied on at Permalink Reply
Gondwana
My mistake. That error message usually indicates that the php version is too recent for the code. Could your installation have an old extension or custom theme?
berku7 replied on at Permalink Reply
Need to use another version of PHP!